export namespace breakpoints {
    let xs: number;
    let sm: number;
    let md: number;
    let lg: number;
    let xl: number;
    let xxl: number;
}
export namespace keys {
    let TAB: string[];
    let ENTER: string[];
    let ESC: string[];
    let SPACE: string[];
    let ARROWLEFT: string[];
    let ARROWUP: string[];
    let ARROWRIGHT: string[];
    let ARROWDOWN: string[];
}
